h1 {TEXT-DECORATION: none; TEXT-ALIGN: center; FONT-SIZE: 28pt; FONT-WEIGHT: Bold; FONT-FAMILY: sans-serif; }
h2 {TEXT-DECORATION: none; TEXT-ALIGN: center; FONT-SIZE: 20pt; FONT-WEIGHT: Bold; FONT-FAMILY: sans-serif; }
h3 {TEXT-DECORATION: none; TEXT-ALIGN: center; FONT-SIZE: 16pt; FONT-WEIGHT: Bold; FONT-FAMILY: sans-serif; }
body {MARGIN-TOP:10pt; MARGIN-BOTTOM:10pt; margin-left:5%; margin-right:5%; TEXT-DECORATION: none; COLOR: #FBD500; FONT-FAMILY: 'Helvetica',Helvetica,sans-serif; FONT-SIZE: 12pt;  FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: 600; TEXT-ALIGN: justify; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(hinten.jpg); BACKGROUND-COLOR: #402626; }
A:link {TEXT-DECORATION: none; COLOR: #ff3030; }
A:visited {TEXT-DECORATION: none; COLOR: #FF7020; }
A:active {TEXT-DECORATION: none; COLOR: #402626; }
A:hover {TEXT-DECORATION: none; COLOR: #FF0000; }
:lang(de)    { quotes:"\201E" "\201C" "\201A" "\2018"; }
